# Interface IDrawingOptions

#### Hierarchy

- IDrawingOptions

- Defined in file/drawing/drawing.ts:16

#####
Index

### Properties

docProperties?
floating?

## Properties

### `Optional` `Readonly` docProperties

docProperties?: DocPropertiesOptions

- Defined in file/drawing/drawing.ts:18

### `Optional` `Readonly` floating

floating?: IFloating

- Defined in file/drawing/drawing.ts:17

Generated using TypeDoc